.wide-cards {
    display: grid;
    row-gap: 15px;
}

.wide-cards__card {
    text-decoration: none;
    height: 90px;
    display: grid;
    align-items: center;
    justify-items: center;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}

.wide-cards__card--round {
    border-radius: 21px;
}

.wide-cards__card--dark {
    background: var(--dark-color);
}

/**/

.wide-cards__card--secondary {
    background: var(--secondary-color);
    border: 1px solid var(--primary-color);
    color: #fff;
}

.wide-cards__card--secondary:hover {
    border: 1px solid #fff;
}

.wide-cards__card--secondary .wide-cards__card-text {
    color: var(--primary-color);
}

.wide-cards__card--secondary:hover .wide-cards__card-text {
    color: #fff!important;
}

/**/

.wide-cards__card--light {
    background: var(--grey00);
}

.wide-cards__card--light .wide-cards__card-text {
    color: var(--dark-color);
}

.wide-cards__card--dark .wide-cards__card-text {
    color: var(--grey00);
}

.wide-cards__card:hover .wide-cards__card-text {
    color: var(--primary-color);
}

.wide-cards__card-text {
    font-size: 20px;
    font-family: var(--garamond);
    font-weight: 500;
}

.wide-cards__card-text span {
    font-size: 25px;
    display: block;
    color: var(--primary-color);
    -webkit-text-stroke: 0.2px #fff;
}

.card {
    border: 0;
    border-radius: var(--border-radius-sm);
}

.card--color-primary {
    background-color: var(--primary-color);
    color: #fff;
}

.card--color-secondary {
    background-color: var(--secondary-color);
    color: #fff;
    border: 1px solid var(--primary-color);
}

.card--color-light {
    background-color: #fff;
    color: var(--primary-color);
}

.cards-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
}

.card__content {
    padding: 5px;
}

.card__title {
    font-weight: 400;
    font-family: var(--raleway);
}

.card__image {
    max-height: 190px;
    overflow: hidden;
}

.card__image a,
.card__image div{
    display: block;
    width: 100%;
}

.card__image a img,
.card__image div img {
    width: 100%;
    overflow: hidden;
    border-radius: var(--border-radius-sm) var(--border-radius-sm) 0 0;
}

.card__list {
    font-size: 11px;
    padding-left: 20px;
    text-align: left;
    margin-top: 8px;
    margin-bottom: 8px;
}